<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'he_wp', version '4.1'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'נגישות';
$string['accesshelp'] = 'נגישות - עזרה';
$string['accesskey'] = 'מקש גישה, {$a}';
$string['accessstatement'] = 'הצהרת נגישות';
$string['activitynext'] = 'פעילות הבאה';
$string['activityprev'] = 'פעילות קודמת';
$string['breadcrumb'] = 'סרגל ניווט';
$string['eventcontextlocked'] = 'הקפאת" תוכן"';
$string['eventcontextunlocked'] = 'ביטול "הקפאת" תוכן';
$string['hideblocka'] = 'הסתרת משבצת {$a}';
$string['showblocka'] = 'הצגת משבצת {$a}';
$string['sitemap'] = 'מפת אתר';
$string['skipa'] = 'דלג {$a}';
$string['skipblock'] = 'השאר משבצת';
$string['skipnavigation'] = 'דילוג על הניווט';
$string['skipto'] = 'דילוג ל {$a}';
$string['tocontent'] = 'דילוג לתוכן ראשי';
$string['tonavigation'] = 'המשך לניווט';
$string['youarehere'] = 'הנך כאן';
