<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'he_wp', version '4.1'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'יש לך מטלות הדורשות את תשומת ליבך';
$string['addattempt'] = 'אפשר ניסיון נוסף';
$string['addnewattempt'] = 'הוסף ניסיון חדש';
$string['addnewattempt_help'] = 'פעולה זו תיצור הגשה ריקה חדשה שתוכל לעבוד עליה.';
$string['addnewattemptfromprevious'] = 'הוסף ניסיון חדש המבוסס על הגשה קודמת';
$string['addnewattemptfromprevious_help'] = 'פעולה זו תעתיק את תוכן ההגשה הקודמת שלך להגשה החדשה להמשך עבודה';
$string['addsubmission'] = 'הוסף הגשה';
$string['addsubmission_help'] = 'טרם ביצעת הגשה.';
$string['allowsubmissions'] = 'אפשר למשתמש להמשיך לבצע הגשות למטלה זו.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'פרטי המטלה וטופס ההגשה יהיו זמינים מתאריך <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'אפשר טופס הגשה';
$string['allowsubmissionsfromdate_help'] = 'אם מאופשר, סטודנטים לא יוכלו להגיש לפני התאריך הזה. אם לא מאופשר לתלמידים יוכלו להגיש מיד.';
$string['allowsubmissionsfromdatesummary'] = 'מטלה זו תאפשר הגשות  מתאריך <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'אפשר שינויים בהגשה';
$string['alwaysshowdescription'] = 'הצג תמיד תיאור';
$string['alwaysshowdescription_help'] = 'אם לא מאופשר, תיאור המטלה שלמעלה תראה לתלמידים רק בתאריך המוצג ב "אפשר הגשות מתאריך"';
$string['applytoteam'] = 'מתן ציון ומשוב לכל הקבוצה';
$string['assign:addinstance'] = 'הוסף מטלה חדשה';
$string['assign:editothersubmission'] = 'ערוך הגשה של תלמיד אחר';
$string['assignmentisdue'] = 'מטלה עד למועד';
$string['attemptnumber'] = 'מספר נסיונת מענה';
$string['attemptreopenmethod'] = 'פתיחה מחדש של נסיונות המענה';
$string['attemptreopenmethod_manual'] = 'ידני';
$string['attemptreopenmethod_untilpass'] = 'אוטומטי עד למעבר בהצלחה';
$string['attemptsettings'] = 'הגדרות נסיון מענה';
$string['confirmsubmission'] = 'האם את/ה בטוח/ה שאת/ה רוצה לשהגיש את העבודה למתן ציון? לא היה ניתן לבצע שינויים לאחר ההגשה.';
$string['couldnotcreatecoursemodule'] = 'לא ניתן ליצור רכיב קורס.';
$string['currentattempt'] = 'זהו נסיון מענה {$a}';
$string['currentattemptof'] = 'זהו נסיון מענה {$a->attemptnumber} ({$a->maxattempts} attempts allowed ).';
$string['graded'] = 'ניתן ציון';
$string['gradedby'] = 'ניתן ציון על ידי';
$string['markingworkflowstatereadyforrelease'] = 'ממתין לשחרור';
$string['markingworkflowstatereleased'] = 'שוחרר';
$string['modulenameplural'] = 'מטלות';
$string['numberofdraftsubmissions'] = 'טיוטת';
$string['numberofparticipants'] = 'משתתפים';
$string['numberofsubmissionsneedgrading'] = 'נדרש ציון';
$string['numberofsubmittedassignments'] = 'הוגש';
$string['numberofteams'] = 'קבוצות';
$string['outof'] = '{$a->current} מתוך {$a->total}';
$string['overdue'] = '<font color="red">מועד הגשת המטלה חלף ב: {$a}</font>';
$string['pluginname'] = 'מטלה';
$string['privacy:metadata:timestarted'] = 'מועד ההתחלה';
$string['savechanges'] = 'שמירת שינויים';
$string['submission'] = 'הגשה';
$string['submissioneditable'] = 'הלומד יכול לערוך את ההגשה הזו';
$string['submissionnoteditable'] = 'הלומד אינו יכול לערוך הגשו זו';
$string['submissionslocked'] = 'מטלה זו לא מקבלת הגשות';
$string['submissionstatus'] = 'מצב הגשה';
$string['submissionstatus_'] = 'אין הגשות';
$string['submissionstatus_draft'] = 'טיוטא (לא הוגש)';
$string['submissionstatus_marked'] = 'ניתן ציון';
$string['submissionstatus_new'] = 'אין הגשה';
